<!DOCTYPE html>
<html lang="ko"
	xmlns:th="http://www.thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	layout:decorator="web/common/layout/DefaultLayoutWeb">
<!--
 *******************************************************************************
 * @source  : PrivacyPolicyFormWeb.html
 * @desc    : 개인정보취급방침 Page
 *============================================================================
 * STYLE24
 * Copyright(C) 2020 TSIT, All rights reserved.
 *============================================================================
 * VER  DATE         AUTHOR      DESCRIPTION
 * ===  ===========  ==========  =============================================
 * 1.0  2021.03.18   jsshin     최초 작성
 *******************************************************************************
 -->
<body>

<th:block layout:fragment="content">
<div id="container" class="container ps">
	<div class="breadcrumb"> 
		<ul>
			<li class="bread_home"><a href="javascript:void(0);" onclick="cfnGoToPage(_PAGE_MAIN);">홈</a></li>
			<li class="bread_2depth">개인정보취급방침</li>
		</ul> 
	</div>
	
	<div class="wrap">
		<div class="content ps_privacy"> <!-- 페이지특정 클래스 = ps_privacy -->
			<div class="cont_head">
				<div>
					<h3>개인정보취급방침</h3>
				</div>
			</div>
			<div class="cont_body" th:utext="${#strings.replace(#strings.replace(clause,'&amplt;','<'),'&ampgt;','>')}">

			</div>
			<div class="cont_foot">
				<div id="prvc_sel">
					<form class="form_wrap">
						<div class="form_field">
							<div class="select_custom prvs_detail">
								<div class="combo">
									<th:block th:if="${clauseList}" th:each="oneData, status : ${clauseList}">
											<th:block th:if="${status.first}">
												<div class="select" th:text="${oneData.clauseTitle}"></div>
											</th:block>
									</th:block>
									<ul class="list" style="display: none;">
										<th:block th:if="${clauseList}" th:each="oneData, status : ${clauseList}">
											<li th:text="${oneData.clauseTitle}" th:onclick="fnGetCaluseInfo([[${oneData.clauseSq}]]);"></li>
										</th:block>
									</ul>
								</div>
							</div>
						</div>
					</form>
				</div>
			</div>

		</div>
	</div>
</div>

<script th:inline="javascript">
/*<![CDATA[*/

	$(document).ready(function() {
		$(document).on("click","#partners",function(event){
			cfnSupplyComanyLayer();
		});
	});

	var fnGetCaluseInfo = function (clauseSq) {
		$.get('/customer/privacy/policy/info/' + clauseSq
			, function (data) {
			if(!gagajf.isNull(data.clauseContent)) {
				$('.cont_body').html(data.clauseContent.replaceAll('&lt;','<').replaceAll('&gt;', '>').replaceAll('&quot;', '"'));
				$("html, body").animate({scrollTop : $("#container").offset().top},100)
			}
		});
	};

	$(document).on('click','.hook_list ul li a',function(){
		var hookHeader = $(".gnb").outerHeight() + 50;
		var hookHref = $(this).attr("href");
		var hookPot = $(hookHref == "#" || hookHref == "" ? "body" : hookHref);
		var hookPos = hookPot.offset().top - hookHeader;
		$("html, body").animate({ scrollTop: hookPos }, 300);
	});

	// 약관 내부 링크
	$(function() {

		$(window).scroll(function(){
			var headerH = $(".header").height();
			if ($(window).scrollTop() > headerH){
				$(".header").addClass("minify");
				return false;
			}
			else {
				$(".header").removeClass("minify");
				return false;
			}
		});

		var prvc_select = new sCombo('.select_custom.prvs_detail');
	});
/*]]>*/
</script>

</th:block>

</body>
</html>
